.toptext {
	FONT-SIZE: 12px; COLOR: #9900ff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.into {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 14px; COLOR: #000000
}
.begintext {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: none
}
.endtext {
	FONT-SIZE: 12px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.copyright {
	FONT-SIZE: 12px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.news {
	FONT-SIZE: 12px; COLOR: #0000ff
}
.formtext {
	FONT-SIZE: 12px; COLOR: #000000
}
.line {
	COLOR: #99cc00
}
